> ## Documentation Index
> Fetch the complete documentation index at: https://docs.qoder.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Memory Store を取得する

> ID で単一の Memory Store を取得します。

`GET /api/v1/cloud/memory_stores/{memory_store_id}`

## ヘッダー

| ヘッダー            | 必須 | 説明             |
| --------------- | -- | -------------- |
| `Authorization` | はい | `Bearer <PAT>` |

## パスパラメータ

| パラメータ             | 説明                     |
| ----------------- | ---------------------- |
| `memory_store_id` | ストア ID（`memstore_...`) |

## リクエスト例

```bash theme={null}
curl "https://api.qoder.com/api/v1/cloud/memory_stores/memstore_019e5cdb9c3f71c3b6505eba937a40b4" \
  -H "Authorization: Bearer $QODER_PAT"
```

## レスポンス

[Memory Store オブジェクト](#memory-store-object)を返します。
